<DialogueContext.PU_HAWKER1_SK_CallOver_IG_002_YouWantIt __id="d26cc768-c056-4df3-aeb2-08dfa6f65586" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER1_SK_CallOver_IG_002_YouWantIt" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER1_SK_CallOver_IG_002_YouWantIt" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER1_SK_CallOver_IG_002_YouWantIt>